* { font-family:Arial, sans-serif; font-size:13px; color:black; }
body { margin:0px; margin-top:10px; margin-bottom:10px; background-color:#E1D6B6; }
a { color:black; text-decoration:none; }
form { margin:0px; }
input, textarea { border:1px solid #C20000; }
.webSend { background-color:#C20000; font-weight:bold; color:white; }
h1 { color:#C20000; font-size:15px; margin:0px; margin-bottom:5px; }
h2 { color:#C20000; font-size:14px; margin:0px; }
.txt10 { font-size:10px; }
.txt12 { font-size:12px; }
.txt14 { font-size:14px; }
.txt16 { font-size:16px; }
.txt18 { font-size:18px; }
.redBold { font-weight:bold; color:red; }
.underline { text-decoration:underline; }
.bold { font-weight:bold; }
div#container { position:relative; width:750px; margin-right:auto; margin-left:auto; padding:1px; background-color:white; }
div.dots { font-size:1px; height:1px; line-height:1px; background:url('images/dotsbg.gif') repeat-x left center; margin:0px; padding:0px; }
div#top { direction:ltr; text-align:left; background:url('images/topbg.gif') repeat-x top center; height:98px; }
div#top div#top-left { float:left; }
div#top img#imgtop { display:block; }
div#top div.topBg { text-align:left; direction:rtl; padding-top:6px; padding-bottom:6px; padding-left:5px; padding-right:5px; margin:0px; }
div#top img#logo { border:0px; }
div#right { width:250px; float:right; padding:3px; margin-top:3px; padding-bottom:10px; background-color:#F5F1E8; }

ul#menu { list-style-type:none; padding:0px; margin:0px; }
ul#menu li { background-color:white; font-weight:bold; margin-top:3px; margin-bottom:3px; padding-top:4px; padding-bottom:4px; padding-right:10px; border:1px solid #DCD4BD; }
ul#menu li a { font-weight:bold; }
ul#menu li img { margin-left:5px; }
div#left { margin-right:255px; padding-top:8px; padding-right:10px; padding-bottom:10px; padding-left:5px; }
div#en { margin-right:255px; padding-top:8px; padding-right:10px; padding-bottom:10px; padding-left:5px; text-align:left; }
div.grayLine { background-color:#CAC2AB; height:3px; line-height:3px; font-size:3px; margin:0px; margin-top:1px; margin-bottom:1px; padding:0px; }
div.main-box { border:1px solid #DAD4C6; padding:1px; margin-top:10px; margin-bottom:10px; }
div.main-box-title { color:#C20000; background-color:#EFE9D9; font-size:14px; font-weight:bold; padding-top:6px; padding-bottom:6px; padding-right:8px; padding-left:8px; }
div.main-box-title  a { color:#C20000; font-weight:bold; }
div.main-box-content { background-color:white; }

.main-table { width:475px; background-color:white; border:1px solid #DAD4C6; margin-top:10px; margin-bottom:10px; }
.main-table div.grayLine { margin-bottom:0px; }

.catalog { margin:0px; }
.catalog-box { width:155px; margin:0px; background-color:#EAE7DE; border:1px solid #D6CDBE; padding-top:5px; padding-bottom:5px; padding-right:10px; padding-left:10px; text-align:center; }
.catalog-box a { font-size:11px; color:red; font-weight:bold; }
.catalog-box .pic-con { width:115px; margin-top:5px auto 5px auto; text-align:center; border:1px solid #C5BFAF; padding:4px; background-color:white; }
.catalog-box .pic-con img { display:block; border:0px; }
.catalog-box .redBold { font-size:11px; }

div.side-box { border:1px solid #C6C0B0; padding:1px; margin-top:10px; }
div.side-box-title { color:black; background-color:#DFDAC7; font-size:14px; font-weight:bold; padding-top:6px; padding-bottom:6px; padding-right:8px; padding-left:8px; }
div.side-box-content { padding:10px 4px 4px 10px; background:url('images/boxbg.gif') #FFFFFF repeat-x top center; }
div.side-box-content img { display:block; margin:0 auto 0 auto; text-align:center; margin-top:10px; }
div#footer { clear:both; font-size:11px; text-align:center; margin:0px; padding-left:10px; padding-right:10px; padding-bottom:4px; padding-top:4px; background-color:#E0DACE; height:30px; }
div#footer a { font-size:11px; font-weight:bold; }